/*!
 * @file        main.h
 *
 * @brief       Main program body
 *
 * @version     V1.0.1
 *
 * @date        2021-03-23
 *
 */

#ifndef __MAIN_H
#define __MAIN_H

#include "Board.h"
#include <string.h>
#include "apm32f10x_fmc.h"
#include "apm32f10x_spi.h"

extern const uint16_t I2S3_Buffer_Tx[32];
extern uint16_t I2S2_Buffer_Rx[32];
extern volatile uint32_t txCnt;
extern volatile uint32_t rxCnt;

#endif

